## rust-dhcproto 0.9.0

=== debian/changelog ===
rust-dhcproto (0.9.0-1) unstable; urgency=medium

  * Package dhcproto 0.9.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 14 Sep 2023 09:17:28 -0400
