=== debian/control ===
Source: rust-dhcproto
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dhcproto-macros-0.1+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-ipnet-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-trust-dns-proto-0.22-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dhcproto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dhcproto
X-Cargo-Crate: dhcproto
Rules-Requires-Root: no

Package: librust-dhcproto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dhcproto-macros-0.1+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-ipnet-2+default-dev (>= 2.5-~~),
 librust-rand-0.8+default-dev,
 librust-thiserror-1+default-dev,
 librust-trust-dns-proto-0.22-dev,
 librust-url-2+default-dev (>= 2.2.2-~~)
Suggests:
 librust-dhcproto+serde-dev (= ${binary:Version})
Provides:
 librust-dhcproto+default-dev (= ${binary:Version}),
 librust-dhcproto-0-dev (= ${binary:Version}),
 librust-dhcproto-0+default-dev (= ${binary:Version}),
 librust-dhcproto-0.9-dev (= ${binary:Version}),
 librust-dhcproto-0.9+default-dev (= ${binary:Version}),
 librust-dhcproto-0.9.0-dev (= ${binary:Version}),
 librust-dhcproto-0.9.0+default-dev (= ${binary:Version})
Description: DHCP parser and encoder for DHCPv4/DHCPv6 - Rust source code
 `dhcproto` aims to be a functionally complete DHCP implementation.
 .
 This package contains the source for the Rust dhcproto crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-dhcproto+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dhcproto-dev (= ${binary:Version}),
 librust-ipnet-2+serde-dev (>= 2.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-trust-dns-proto-0.22+serde-config-dev,
 librust-url-2+serde-dev (>= 2.2.2-~~)
Provides:
 librust-dhcproto-0+serde-dev (= ${binary:Version}),
 librust-dhcproto-0.9+serde-dev (= ${binary:Version}),
 librust-dhcproto-0.9.0+serde-dev (= ${binary:Version})
Description: DHCP parser and encoder for DHCPv4/DHCPv6 - feature "serde"
 `dhcproto` aims to be a functionally complete DHCP implementation.
 .
 This metapackage enables feature "serde" for the Rust dhcproto crate, by
 pulling in any additional dependencies needed by that feature.
