=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dhcproto 0.9.0 --all-targets --all-features
Features: test-name=rust-dhcproto:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dhcproto 0.9.0 --all-targets
Features: test-name=librust-dhcproto-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dhcproto 0.9.0 --all-targets --no-default-features
Features: test-name=librust-dhcproto-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dhcproto 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-dhcproto+serde-dev:serde
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
