## rust-dhcproto 0.12.0

=== debian/changelog ===
rust-dhcproto (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package dhcproto 0.12.0 from crates.io using debcargo 2.7.6
  * Drop backported patch included in new version
  * Disable benches
  * Replace trust-dns-proto with hickory-proto

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 04:50:06 +0000

rust-dhcproto (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package dhcproto 0.9.0 from crates.io using debcargo 2.6.1
  * Backport upstream patch to fix panic with newer rustc.
  * Bump criterion dev-dependency to 0.5.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 25 Aug 2024 16:28:18 +0000
