=== debian/control ===
Source: rust-dhcproto
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dhcproto-macros-0.1+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-hickory-proto-0.24-dev <!nocheck>,
 librust-ipnet-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dhcproto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dhcproto
Homepage: https://github.com/bluecatengineering/dhcproto
X-Cargo-Crate: dhcproto
Rules-Requires-Root: no

Package: librust-dhcproto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dhcproto-macros-0.1+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hickory-proto-0.24+serde-config-dev,
 librust-hickory-proto-0.24-dev,
 librust-ipnet-2+default-dev (>= 2.5-~~),
 librust-ipnet-2+serde-dev (>= 2.5-~~),
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev,
 librust-url-2+default-dev (>= 2.2.2-~~),
 librust-url-2+serde-dev (>= 2.2.2-~~)
Provides:
 librust-dhcproto+default-dev (= ${binary:Version}),
 librust-dhcproto+serde-dev (= ${binary:Version}),
 librust-dhcproto-0-dev (= ${binary:Version}),
 librust-dhcproto-0+default-dev (= ${binary:Version}),
 librust-dhcproto-0+serde-dev (= ${binary:Version}),
 librust-dhcproto-0.12-dev (= ${binary:Version}),
 librust-dhcproto-0.12+default-dev (= ${binary:Version}),
 librust-dhcproto-0.12+serde-dev (= ${binary:Version}),
 librust-dhcproto-0.12.0-dev (= ${binary:Version}),
 librust-dhcproto-0.12.0+default-dev (= ${binary:Version}),
 librust-dhcproto-0.12.0+serde-dev (= ${binary:Version})
Description: DHCP parser and encoder for DHCPv4/DHCPv6 - Rust source code
 `dhcproto` aims to be a functionally complete DHCP implementation.
 .
 Source code for Debianized Rust crate "dhcproto"
